/**************************************************************
* Common Fonts, Colors, etc.
**************************************************************/
/**************************************************************
* Mixin Definitions
**************************************************************/
h1,
h2 {
  color: #1696F0;
}
.vulnerability-header {
  /*.title-summary {
        font-size: 1.5rem;
        color: @default-font-color;
        font-family: @default-font;
        display: block;
        margin-top: 0.5rem;
        margin-bottom: 35px;
    }*/
}
.vulnerability-header.two-column-container {
  margin-top: 1rem;
  justify-content: center;
  align-content: space-between;
  align-items: stretch;
}
.vulnerability-header h1 {
  margin-bottom: 0px;
}
.vulnerability-header h1 .edit-link img {
  height: 2rem;
  margin-right: 5px;
}
.vulnerability-header h1 .title-summary {
  font-size: 1.5rem;
  color: #F6F6F6;
  font-family: Roboto;
}
.vulnerability-header h1 .pvrs-category {
  height: 3rem;
  margin-top: -0.5rem;
}
.vulnerability-header .vulnerability-date {
  font-style: italic;
  font-family: Roboto;
  font-size: 0.8rem;
  color: #aaaaaa;
  margin-top: 0;
}
.vulnerability-header .titled-container {
  border: solid 1px #1696F0;
  border-radius: 0.63rem;
  padding: 10px;
}
.vulnerability-header .titled-container h2 {
  margin-top: 5px;
  margin-bottom: 5px;
}
.vulnerability-body .two-column-container .detail-block {
  margin-top: 0px;
}
.vulnerability-body .two-column-container .detail-block h5 {
  margin-top: 0;
  color: #1696F0;
}
.pvrs-box.info-box h2 {
  font-size: 1.5rem;
  margin-bottom: 1rem;
}
.pvrs-box.info-box P {
  margin-bottom: 0.5rem;
}
.pvrs-box.info-box .pvrs-content {
  display: flex;
  flex-wrap: nowrap;
  align-items: flex-start;
  justify-content: space-between;
}
.pvrs-box.info-box .pvrs-content > div:first-child {
  flex-grow: 1;
}
.pvrs-box.info-box .pvrs-content .category-notes {
  font-size: 0.825rem;
  margin-bottom: 0.5rem;
}
.content .two-column-container:not(.even) > *:nth-child(1) {
  max-width: 745px;
}
.content .two-column-container:not(.even) > *:nth-child(2) {
  font-family: "Roboto Mono";
  flex: 5%;
}
.content .two-column-container:not(.even) > *:nth-child(2) h5,
.content .two-column-container:not(.even) > *:nth-child(2) h2 {
  color: #1696F0;
  text-align: center;
}
.detail-block {
  margin-bottom: 3.12rem;
}
.detail-block p {
  margin-bottom: 0.62rem;
}
.detail-block.list h5 {
  font-weight: 600;
}
.detail-block.list .ah-table table tr td:nth-child(2) {
  text-align: right;
}
.detail-block.list.cwe-list {
  font-family: Roboto;
}
.detail-block.list.cwe-list .ah-table table tr td {
  padding: 0;
  margin: 0.5em;
}
.detail-block.list.cwe-list .ah-table table tr td:nth-child(1) {
  text-align: left;
}
.detail-block.list.cwe-list .ah-table table tr td:nth-child(2) {
  text-align: left;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.detail-block .vulnerability-details h1 {
  line-height: 100%;
  font-size: 2.125rem;
  font-weight: 400;
  font-family: "Roboto Mono";
  margin-bottom: 14px;
  color: #F6F6F6;
}
.detail-block .vulnerability-details h1,
.detail-block .vulnerability-details h2,
.detail-block .vulnerability-details h3,
.detail-block .vulnerability-details h4,
.detail-block .vulnerability-details h5,
.detail-block .vulnerability-details h6 {
  word-wrap: break-word;
}
.detail-block .vulnerability-details table th,
.detail-block .vulnerability-details table td {
  border: solid 1px #ffffff;
}
.detail-block .vulnerability-details img {
  max-width: 100%;
}
.detail-block .cvss-list {
  display: flex;
  align-items: flex-start;
  gap: 5px;
  margin-bottom: 1.24rem;
}
.detail-block .cvss-list ul {
  margin-top: 0;
}
.detail-block .cvss-list ul:has(li:only-child) {
  list-style: none;
  padding-left: 0;
}
.detail-block .cvss-list ul:has(li:only-child) li:only-child {
  list-style: none;
}
.cvss-score-version {
  font-size: 0.82rem;
  font-family: "Roboto Mono";
}
.inedo-analysis .analysis {
  height: 5.25rem;
}
.inedo-analysis .analysis h2 {
  margin-top: 0;
}
.inedo-analysis .analysis h2 .title {
  margin-top: 1rem;
  display: flex;
  flex-grow: 1;
  font-size: 1rem;
  color: #F6F6F6;
  font-family: Roboto;
  vertical-align: bottom;
}
.inedo-analysis .analysis h2 .title .employee-image {
  margin-right: 0.5rem;
}
.cvss-score-image {
  margin-top: 10px;
  margin-bottom: 20px;
  text-align: center;
}
.cvss-score-image img {
  height: 200px;
  width: 200px;
}
